<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'Потребители на CAS';
$string['accesNOCAS'] = 'други потребители';
$string['auth_cas_baseuri'] = 'URI на сървъра (празно, ако липсва baseUri)<br />Например, ако CAS сървърът отговаря на host.domaine.fr/CAS/, то<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Базов URI';
$string['auth_cas_casversion'] = 'Версия';
$string['auth_cas_certificate_check'] = 'Изберете "да", ако искате да потвърдите сертификата на сървъра';
$string['auth_cas_certificate_check_key'] = 'Потвърждаване на сървъра';
$string['auth_cas_certificate_path'] = 'Път до файла на веригата на сертификационния орган (PEM формат) за потвърждаване на сертификата на сървъра';
$string['auth_cas_certificate_path_empty'] = 'Ако включите потвърждаването на сървъра, трябва да посочите пътя до сертификата';
$string['auth_cas_certificate_path_key'] = 'Път до сертификата';
$string['auth_cas_curl_ssl_version'] = 'Версията на SSL (2 или 3), която трябва да се използва. По подразбиране PHP ще се опита да определи версията автоматично, въпреки че в някои случаи тя трябва да се зададе ръчно.';
$string['auth_cas_curl_ssl_version_default'] = 'По подразбиране';
$string['auth_cas_curl_ssl_version_key'] = 'Версия на SSL за cURL';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_casdescription'] = 'Този метод използва сървър CAS (централно звено за удостоверяване) за удостоверяване на потребителите в платформа с еднократна идентификация (SSO). Можете също така да използвате стандартно удостоверяване чрез LDAP. Ако въведените потребителско име и парола са валидни съгласно CAS, Totara създава нов потребителски запис в своята база данни, като при необходимост използва потребителски атрибути от LDAP. При следващите влизания се проверяват само потребителското име и паролата.';
$string['auth_cas_hostname'] = 'Име на хост в CAS сървъра, <br />пример: host.domain.fr';
$string['auth_cas_hostname_key'] = 'Име на хост';
$string['auth_cas_language'] = 'Избран език';
$string['auth_cas_language_key'] = 'Език';
$string['auth_cas_logoutcas'] = 'Изберете "да", ако искате да излезете от CAS, когато прекъснете връзката с Totara';
$string['auth_cas_logoutcas_key'] = 'Опция за излизане от CAS';
$string['auth_cas_logout_return_url'] = 'Въведете URL адреса, към който ще бъдат пренасочвани потребителите на CAS след излизане.<br />Ако оставите полето празно, потребителите ще бъдат пренасочвани към местоположението, към което Totara пренасочва потребителите си';
$string['auth_cas_logout_return_url_key'] = 'Алтернативен URL адрес при излизане';
$string['auth_cas_multiauth'] = 'Изберете "да", ако искате да разрешите няколко вида удостоверяване (CAS + друг вид удостоверяване)';
$string['auth_cas_multiauth_key'] = 'Няколко вида удостоверяване';
$string['auth_cas_port'] = 'Порт на CAS сървъра';
$string['auth_cas_port_key'] = 'Порт';
$string['auth_cas_proxycas'] = 'Изберете "да", ако използвате CAS в режим на прокси';
$string['auth_cas_proxycas_key'] = 'Режим на прокси';
$string['auth_cas_server_settings'] = 'Конфигурация на CAS сървъра';
$string['auth_cas_version'] = 'Версия на CAS протокола, която да се използва';
$string['CASform'] = 'Избор на удостоверяване';
$string['noldapserver'] = 'Не е конфигуриран LDAP сървър за CAS! Синхронизирането е дезактивирано.';
$string['pluginname'] = 'CAS сървър (SSO)';
$string['synctask'] = 'Задача за синхронизиране на потребителите на CAS';
