<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Добавяне на нова кохорта';
$string['allcohorts'] = 'Всички аудитории';
$string['anycohort'] = 'Всички';
$string['assign'] = 'Определяне';
$string['assigncohorts'] = 'Задаване на аудитории на членове';
$string['assignto'] = 'Членове на кохорта  "{$a}"';
$string['backtocohorts'] = 'Обратно към кохорти';
$string['bulkadd'] = 'Добавяне в кохорта';
$string['bulknocohort'] = 'Не са намерени налични кохорти';
$string['categorynotfound'] = 'Категорията <b>{$a}</b> не е открита или нямате разрешение за създаване на аудитория в нея. Ще се използва контекстът по подразбиране.';
$string['cohort'] = 'Кохорта';
$string['cohort:assign'] = 'Задаване на членове на аудиторията';
$string['cohort:manage'] = 'Управление на аудитории';
$string['cohorts'] = 'Кохорти';
$string['cohortsin'] = '{$a}: налични кохорти';
$string['cohort:view'] = 'Използване на аудитории и преглед на членове';
$string['component'] = 'Източник';
$string['contextnotfound'] = 'Контекстът <b>{$a}</b> не е открит или нямате разрешение за създаване на аудитория в него. Ще се използва контекстът по подразбиране.';
$string['csvcontainserrors'] = 'Открити са грешки в CSV данните. Вижте подробна информация по-долу.';
$string['csvcontainswarnings'] = 'Открити са предупреждения в CSV данните. Вижте подробна информация по-долу.';
$string['csvextracolumns'] = 'Колоната(ите) <b>{$a}</b> ще се игнорира(т).';
$string['currentusers'] = 'Текущи потребители';
$string['currentusersmatching'] = 'Съпоставяне на текущи потребители';
$string['defaultcontext'] = 'Контекст по подразбиране';
$string['delcohort'] = 'Изтриване на кохорта';
$string['delconfirm'] = 'Наистина ли искате да изтриете кохорта "{$a}"?';
$string['description'] = 'Описание';
$string['displayedrows'] = 'Ще се покажат {$a->displayed} от {$a->total} реда.';
$string['duplicateidnumber'] = 'Кохорта със същия идентификационен номер (ID Number) вече съществува';
$string['editcohort'] = 'Редактиране на кохорта';
$string['error:cohortdoesnotexist'] = 'Не съществува аудитория с ИД {$a}';
$string['error:doesnotexist'] = 'Не съществуват аудитории с този ИД';
$string['error:dynamiccritalreadyapplied'] = 'Динамичната аудитория "{$a}" вече има зададени критерии';
$string['error:staticcannotsetcriteria'] = 'Не могат да се задават критерии за статични аудитории';
$string['eventcohortcreated'] = 'Аудиторията е създадена';
$string['eventcohortdeleted'] = 'Аудиторията е изтрита';
$string['eventcohortmemberadded'] = 'Потребителят е добавен към аудитория';
$string['eventcohortmemberremoved'] = 'Потребителят е премахнат от аудитория';
$string['eventcohortupdated'] = 'Аудиторията е актуализирана';
$string['external'] = 'Вътрешна кохорта';
$string['idnumber'] = 'ID на кохорта';
$string['memberscount'] = 'Големина на кохортата';
$string['name'] = 'Име';
$string['namecolumnmissing'] = 'Открита е грешка във формата на CSV файла. Проверете дали той включва имена на колони.';
$string['namefieldempty'] = 'Името на полето не може да е празно';
$string['nocomponent'] = 'Създадена ръчно';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциално съвпадащи потребители';
$string['preview'] = 'Преглед';
$string['removeuserwarning'] = 'Премахването на потребители от кохорта предизвиква отписване на потребителите от много курсове, което включва изтриване на настройките на потребителите, техните оценки, участието им в групи и друга информация от съответните курсове.';
$string['search'] = 'Търсене';
$string['searchcohort'] = 'Търсене на кохорта';
$string['selectfromcohort'] = 'Избиране на членове от кохорта';
$string['systemcohorts'] = 'Системни аудитории';
$string['unknowncohort'] = 'Непозната кохорта ({$a})!';
$string['uploadcohorts'] = 'Качване на аудитории';
$string['uploadcohorts_help'] = 'Аудиториите могат да се качват чрез текстов файл. Форматът на файла трябва да е следният:

* Всеки ред от файла съдържа един запис
* Всеки запис е поредица от данни, разделени със запетаи (или други разделители)
* Първият запис съдържа списък с имена на полета, определящи формата на останалата част от файла
* Задължителното име на поле е името
* Незадължителните имена на полета са ИД, описание, descriptionformat, context, категория, category_id, number_idumber, path_category';
$string['uploadedcohorts'] = 'Качени са {$a} аудитории';
$string['useradded'] = 'Потребителят е добавен към кохорта "{$a}"';
$string['visible'] = 'Видимост';
$string['visible_help'] = 'Всяка аудитория може да бъде преглеждана от потребители, които имат разрешение "moodle/cohort:view" в контекста на аудиторията.<br/>
Видимите аудитории могат да се преглеждат и от потребителите в основните курсове.';
