<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Постигната оценка';
$string['achievinggrade'] = 'Архивиране на оценка';
$string['activities'] = 'Дейности';
$string['activitiescompleted'] = 'Завършване на дейност';
$string['activitiescompleted_help'] = 'Това са дейностите, които курсистът трябва да завърши, за да изпълни този критерий. Необходимо е дейностите да са с активирана опция "Завършване на дейност", за да се показват в този списък.';
$string['activitiescompletednote'] = 'Бележка: Завършване на задание трябва да е зададено за всяко задание за де се появи в горния списък';
$string['activityaggregation'] = 'Изисква условия';
$string['activityaggregation_all'] = 'ВСИЧКИ избрани дейности да бъдат завършени';
$string['activityaggregation_any'] = 'ВСЯКА от избраните дейности да бъде задършена';
$string['activityaggregationmethod'] = 'Метод на обединяване';
$string['activityaggregationmethod_help'] = 'Метод на обединяване "Всички" означава, че този критерий ще бъде маркиран като завършен, когато курсистът е завършил всички избрани дейности. Ако методът за обедняване е зададен на "Което и да е", само една от избраните дейности ще бъде необходима на курсиста, за да завърши курса.';
$string['activitycompletion'] = 'Завършване на дейността';
$string['activityrpl'] = 'Признато предишно обучение за дейност';
$string['afterspecifieddate'] = 'След указаната дата';
$string['aggregateall'] = 'Всички';
$string['aggregateany'] = 'Което и да е';
$string['aggregationmethod'] = 'Метод за обобщаване';
$string['aggregationmethod_help'] = 'Методът на обединяване "Всички" означава, че курсът ще бъде маркиран като завършен, когато курсистът отговаря на всички критерии, зададени на тази страница. Ако методът за обедняване е зададен на "Което и да е", само един тип критерий ще бъде необходим на курсиста, за да завърши курса.';
$string['all'] = 'Всички';
$string['any'] = 'Всяко';
$string['approval'] = 'Одобрение';
$string['archivecheck'] = 'Архивиране на {$a}?';
$string['archivecompletions'] = 'Архив със завършвания';
$string['archivecompletionscheck'] = 'Наистина ли искате да архивирате всички записи за завършване на завършилите този курс потребители?
    <br />
    Това ще съхрани ограничен брой хронологични записи на завършванията и след това ще ги изтрие напълно.';
$string['archivedcompletions'] = 'Архивирани завършвания за курса: {$a}';
$string['archiveusersaffected'] = '{$a} потребители ще бъдат засегнати';
$string['archivingcompletions'] = 'Архивиране на завършвания за курса {$a}';
$string['badautocompletion'] = 'Когато изберете автоматично завършване, трябва също да позволите поне едно от условията (по-долу).';
$string['cannotarchivecompletions'] = 'Нямате разрешение за архивиране на завършвания на този курс';
$string['complete'] = 'Завършване';
$string['completed'] = 'Завършено';
$string['completedunlocked'] = 'Опциите за завършване са отключени';
$string['completedunlockedtext'] = 'Когато запишете промените, информацията за завършване на всички студенти ще бъде изтрита. Ако промените намерението си относно това, не запазвайте настройката.';
$string['completedwarning'] = 'Опциите за завършване са заключени';
$string['completedwarningtext'] = 'Един или повече студенти ({$a}) са отметнали тази дейност като завършена. Смяната на настройката за завършване ще изтрие информацията им за завършеност и ще ги озадачи. Ето защо настройката е заключена и трябва да не се отключва освен ако не е съвсем наложително.';
$string['completeviarpl'] = 'Завършване чрез признаване на предишно обучение';
$string['completion'] = 'Завършване на дейността';
$string['completionactivitydefault'] = 'Като по подразбиране за дейността';
$string['completion-alt-auto-enabled'] = 'Системата отбелязва това за завършено, съгласно условията: {$a}';
$string['completion-alt-auto-fail'] = 'Завършено: {$a} (не е постигната оценка за успешно преминаване)';
$string['completion-alt-auto-n'] = 'Незавършено: {$a}';
$string['completion-alt-auto-pass'] = 'Завършено: {$a} (постигната е оценка за успешно преминаване)';
$string['completion-alt-auto-y'] = 'Завършено: {$a}';
$string['completion-alt-manual-enabled'] = 'Студентът може сам да отбележи като завършена дейността: {$a}';
$string['completion-alt-manual-n'] = 'Не е завършена дейността: {$a}. Изберете я за да я отбележите за завършена.';
$string['completion-alt-manual-y'] = 'Завършена е дейността: {$a}. Изберете я за да я отбележите за незавършена.';
$string['completion_automatic'] = 'Показване на дейността като завършена, когато са изпълнени условията';
$string['completioncriteriachanged'] = 'Промените в критериите за завършване на курса са записани. Ако всички активни участници вече отговарят на критериите за завършване, тяхното състояние ще бъде актуализирано при следващото изпълнение на cron';
$string['completiondefault'] = 'Проследяване на напредването по подразбиране';
$string['completiondependencies'] = 'Зависимости за завършване';
$string['completiondependencies_help'] = 'Това са курсове, които курсистът трябва да завърши, преди курсът да бъде маркиран като завършен';
$string['completiondisabled'] = 'Когато е дезактивирано, не се показва в настройките на дейностите';
$string['completionduration'] = 'Записване';
$string['completionenabled'] = 'Когато е активирано, се контролира чрез настройките за завършване и настройките на дейностите';
$string['completionexpected'] = 'Очаква се до';
$string['completionexpected_help'] = 'Тази настройка задава датата до която се очаква студентът да завърши дейността. Датата не се показва на студентите и се показва само в отчета за завършване на дейности.';
$string['completion-fail'] = 'Завършено (не е постигната оценка за успешно преминаване)';
$string['completion_help'] = 'Ако е зададено, завършването на дейността се отбелязва както ръчно, така и автоматично, въз основа на условията. Ако трябва, може да се задават повече от едно условия и дейността се отбелязва като завършена само ако всички условия са изпълнени.

Когато дейността е завършена срещу името на дейността в страницата на курса се показва поставена отметка .';
$string['completionicons'] = 'Отметки за проследяване на напредъка';
$string['completionicons_help'] = 'Отметката срещу името на дадена дейност показва, че дейността е изпълнена.

Ако виждате пунктирана рамка около отметката, то тя ще бъде сложена автоматично след като изпълните условията, зададени от преподавателя.

Ако виждате плътна рамка около отметката, можете Вие да я сложите, ако смятате, че сте приключили с тази дейност. (Повторното щракване премахва отметката.) Поставянето й  е по желание, за да виждате Вашето напредване в курса.';
$string['completion_manual'] = 'Студентите могат ръчно да отметнат дейността като завършена';
$string['completion-n'] = 'Незавършено';
$string['completion_none'] = 'Да не се отчита дали дейността е завършена';
$string['completionnotenabled'] = 'Завършването не е активирано';
$string['completionnotenabledforcourse'] = 'Завършването не е активирано за този курс';
$string['completionnotenabledforsite'] = 'Завършването не е активирано за този сайт';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Потребителят трябва да остане записан до';
$string['completion-pass'] = 'Завършено (постигната е оценка за успешно преминаване)';
$string['completionprogressonview'] = 'Маркиране като "В процес на изпълнение" при първи преглед';
$string['completionprogressonviewhelp'] = 'Състоянието на завършване на курса се маркира като "В процес на изпълнение" веднага щом курсистите прегледат курса за първи път (вместо когато изпълнят първия критерий).';
$string['completionprogressonview_help'] = 'Състоянието на завършване на курса се маркира като "В процес на изпълнение" веднага щом курсистите прегледат курса за първи път (вместо когато изпълнят първия критерий).';
$string['completionsettingslocked'] = 'Настройките за завършване са заключени';
$string['completionsettingsunlocked'] = 'Настройките за завършване са отключени';
$string['completionstartonenrol'] = 'Проследяването на завършването започва при регистрация';
$string['completionstartonenrolhelp'] = 'Започнете да проследявате напредъка на курсиста по завършването на курса след регистриране за курса';
$string['completionstartonenrol_help'] = 'Започнете да проследявате напредъка на курсиста по завършването на курса след регистриране за курса';
$string['completion-title-manual-n'] = 'Отбелязване за завършена: {$a}';
$string['completion-title-manual-y'] = 'Отбелязване за незавършена: {$a}';
$string['completionusegrade'] = 'Изисква оценка';
$string['completionusegrade_desc'] = 'Студентът трябва да получи оценка за да завърши тази дейност';
$string['completionusegrade_help'] = 'Ако е включено, дейността се счита завършена, когато студентът получи оценка. Иконите "Завършена" и "Незавършена" може да се покажат ако е зададена оценка за завършване на дейността.';
$string['completionview'] = 'Изисква преглеждане';
$string['completionview_desc'] = 'Студентът трябва да прегледа дейността, за да се счита завършена';
$string['completionview_help'] = 'Ако за тази дейност е избрана опция "Изискване за преглед" в комбинация с други критерии, потребителят ще бъде маркиран като завършил дейността само ако прегледа дейността в момент, в който всички други критерии вече са изпълнени.

Например помислете за дейност "Изискване за преглед" и "Изискване за оценка", като и двете са активирани. Ако даден потребител първо е прегледал дейността, а след това по-късно е получил оценка от администратор, потребителят ще трябва отново да види дейността (след получаване на оценката), за да задейства завършването на дейността.

Поради тази причина се препоръчва да не се използва "Изискване за преглед" в комбинация с други критерии, освен ако това специфично поведение не се изисква. Останалите критерии трябва да са достатъчни в повечето случаи. Например потребителят не би могъл да получи оценка, без да е прегледал дейността, така че активирането на "Изискване за преглед" би било излишно.';
$string['completion-y'] = 'Завършен';
$string['configcompletiondefault'] = 'Настройка по подразбиране за проследяване на напредването, когато се създава нова дейност.';
$string['configenablecompletion'] = 'Когато е включено, това Ви позволява да включвате проследяване на завършването (напредването) на студентите в отделните курсове.';
$string['configenablecourserpl'] = 'Когато тази опция е активирана, курсът може да бъде маркиран като завършен, като на потребителя се зададе запис за признаване на предишно обучение.';
$string['configenablemodulerpl'] = 'Когато тази опция е активирана за модул, критериите за завършване на курса за този тип модули могат да бъдат маркирани като завършени, като на потребителя се зададе запис за признаване на предишно обучение.';
$string['confirmselfcompletion'] = 'Потвърждаване на самостоятелното завършване';
$string['courseaggregation'] = 'Условието изисква';
$string['courseaggregation_all'] = 'ВСИЧКИ избрани курсове да се завършат';
$string['courseaggregation_any'] = 'КОЙТО И ДА Е от избраните курсове да се завърши';
$string['courseaggregationmethod'] = 'Метод на обединяване';
$string['courseaggregationmethod_help'] = 'Метод на обединяване "Всички" означава, че този критерий ще бъде маркиран като завършен, когато курсистът е завършил всички избрани курсове. Ако методът за обедняване е зададен на "Което и да е", само един от избраните курсове ще бъде необходим на курсиста, за да завърши курса.';
$string['coursealreadycompleted'] = 'Вие вече сте завършили този курс';
$string['coursecomplete'] = 'Напредване в курса';
$string['coursecompleted'] = 'Курсът е завършен';
$string['coursecompletion'] = 'Напредване в курса';
$string['coursecompletioncondition'] = 'Завършване: {$a}';
$string['coursegrade'] = 'Оценка от курс';
$string['coursegrade_help'] = 'Когато тази опция е активирана, този критерий ще бъде маркиран като завършен за курсиста, когато постигне посочената оценка или по-висока';
$string['courserpl'] = 'Признаване на предишно обучение за курса';
$string['courserplorallcriteriagroups'] = 'Признаване на предишно обучение за курса или <br />всички групи с критерии';
$string['courserploranycriteriagroup'] = 'Признаване на предишно обучение за курса или <br />която и да е група с критерии';
$string['coursesavailable'] = 'Налични курсове';
$string['coursesavailableexplaination'] = 'Забележка:  Условията за завършване на курса трябва да бъдат зададени, за да се покаже курс в горния списък.';
$string['criteria'] = 'Критерии';
$string['criteriagradenote'] = 'Обърнете внимание, че актуализирането на необходимата оценка тук няма да актуализира текущата оценка за успешно преминаване на курса.';
$string['criteriagroup'] = 'Група критерии';
$string['criteriarequiredall'] = 'Всички критерии по-долу са задължителни';
$string['criteriarequiredany'] = 'Някои критерии по-долу са задължителни';
$string['csvdownload'] = 'Изтегляне във формат за електронна таблица (UTF-8 .csv)';
$string['date'] = 'Дата';
$string['date_help'] = 'Когато тази опция е активирана, този критерий ще бъде маркиран като изпълнен за всички потребители, за които посочената дата е достигната';
$string['datepassed'] = 'Мине дата';
$string['days'] = 'Дена';
$string['daysafterenrolment'] = 'Дни след регистрация';
$string['daysoftotal'] = '{$a->days} от общо {$a->total}';
$string['deletecompletiondata'] = 'Изтриване на данните за завършване';
$string['deletedcourse'] = 'Курсът е изтрит';
$string['dependencies'] = 'Зависимости';
$string['dependenciescompleted'] = 'Завършване на други курсове';
$string['durationafterenrolment'] = 'Продължителност след регистрация';
$string['durationafterenrolment_help'] = 'Когато тази опция е активирана, този критерий ще бъде маркиран като изпълнен, когато продължителността на регистрацията на потребителя достигне указаната продължителност.';
$string['editcoursecompletionsettings'] = 'Редактиране на настройките за завършване на курса';
$string['enablecompletion'] = 'Позволяване проследяването на завършването';
$string['enablecompletion_help'] = 'Ако е включено, настройката за  проследяването на завършването се показва в настройките на дейностите и/или могат да се зададат условия за завършване на курс.';
$string['enablecourserpl'] = 'Активиране на признаването на предишно обучение за курсове';
$string['enablemodulerpl'] = 'Активиране на признаването на предишно обучение за модули';
$string['enrolmentduration'] = 'Продължителност на записването';
$string['enrolmentdurationlength'] = 'Потребителят трябва да остане записан за';
$string['err_noactivities'] = 'Настройката за завършване не е активирана за никоя от дейностите и няма какво да се показва. Можете да зададете настройката за завършване редактирайки настройките на някоя дейност.';
$string['err_nocourses'] = 'Настройката за завършване на курс не е зададена за никой друг курс и няма какво да се показва. Можете да зададете настройка за завършване на курс от настройките на курса.';
$string['err_nocriteria'] = 'За този курс не са зададени критерии за завършване на курса';
$string['err_nograde'] = 'За този курс не е зададена оценка за завършване. За да удовлетворите този критерия Вие трябва да зададете оценка за завършване за този курс.';
$string['err_noroles'] = 'Няма роли с право moodle/course:markcomplete в този курс.';
$string['err_nousers'] = 'В този курс няма студенти или групи, за които да се показва информация за завършване. (По подразбиране, информация за завършване се показва само за студенти, и защото няма студенти, Вие ще виждате това съобщение за грешка. Администратор на сайта може да промени тази настройка.)';
$string['error:cannotarchiveprogcourse'] = 'Курсове, които са част от програма или сертифициране, не могат да бъдат архивирани ръчно.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Оценката за признаване на предишно обучение трябва да е празна, когато потребителят е завършил успешно (без признаване на предишно обучение).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Признаването на предишно обучение трябва да е празно, когато потребителят е завършил успешно (без признаване на предишно обучение).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Часът на завършване не трябва да е празен, когато потребителят е завършил успешно обучението.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Оценката за признаване на предишно обучение трябва да е празна, когато потребителят има дейност в процес на изпълнение.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Признаването на предишно обучение трябва да е празно, когато потребителят има дейност в процес на изпълнение.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Часът на завършване трябва да е празен, когато потребителят има дейност в процес на изпълнение.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Оценката за признаване на предишно обучение трябва да е празна, когато потребителят има дейност, която не е стартирана.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Признаването на предишно обучение трябва да е празно, когато потребителят има дейност, която не е стартирана.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Часът на завършване трябва да е празен, когато потребителят има дейност, която не е стартирана.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Признаването на предишно обучение не трябва да е празно, когато потребителят е завършил успешно обучението чрез признаване на предишно обучение.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Часът на завършване не трябва да е празен, когато потребителят е завършил успешно обучението чрез признаване на предишно обучение.';
$string['error:criteriaincomplete-rplnotempty'] = 'Признаването на предишно обучение трябва да е празно, когато критериите не са изпълнени';
$string['error:criterianotmodule-rplnotempty'] = 'Признаването на предишно обучение трябва да е празно, когато критериите не са за завършване на дейност';
$string['error:databaseupdatefailed'] = 'Неуспешно актуализиране на базата данни';
$string['error:rplsaredisabled'] = 'Опцията за признаване на предишно обучение е дезактивирана от администратор';
$string['error:stateinvalid'] = 'Невалидно – изберете валидно състояние';
$string['err_settingslocked'] = 'Един или повече студенти са покрили критериите и настройката е заключена. Отключването на настройката на критериите за завършване ще изтрие всяка съществуваща информация за завършването на потребителите и ще бъде конфузно.';
$string['err_settingsunlockable'] = '<p>Модифицирането на критериите за завършване на курса, след като някои потребители вече са го завършили, не се препоръчва, тъй като това означава, че различни потребители ще бъдат маркирани като завършили по различни причини.</p><p>На този етап можете да изберете да изтриете всички записи за завършване за потребителите, които вече са завършили успешно този курс. Тяхното състояние на завършване ще бъде преизчислено, като се използват новите критерии при следващото изпълнение на cron, така че те да могат да бъдат маркирани отново като завършили.</p><p>Като алтернатива можете да изберете да запазите всички съществуващи записи за завършване на курса и да приемете, че различните потребители са получили това състояние за различни постижения.</p>';
$string['err_system'] = 'Възникна вътрешна грешка в системата за завършване. (Системните администратори могат да разрешат debugging information и да видят повече подробности.)';
$string['eventcoursecompleted'] = 'Курсът е завършен';
$string['eventcoursecompletionupdated'] = 'Завършването на курса е обновено';
$string['eventcoursemodulecompletionupdated'] = 'Модулът за завършеност на курса е обновен';
$string['excelcsvdownload'] = 'Изтегляне във формат, съвместим с  Excel (.csv)';
$string['fraction'] = 'Част';
$string['graderequired'] = 'Изисква оценка от курс';
$string['gradexrequired'] = 'Изисква се {$a}';
$string['ihavecompleted'] = 'Завърших тази дейност';
$string['inprogress'] = 'В процес на изпълнение';
$string['manualcompletionby'] = 'Ръчно завършване от други';
$string['manualcompletionby_help'] = 'Активирането на този критерий ви позволява да изберете роля (или няколко роли), за да маркирате ръчно курсиста като завършил даден курс';
$string['manualcompletionbynote'] = 'Бележка: Правото moodle/course:markcomplete трябва да е дадено на някоя роля за да се появи в списъка.';
$string['manuallymarkwhencomplete'] = 'Ръчно маркиране на тази дейност при завършване';
$string['manualselfcompletion'] = 'Ръчно самоотбелязване на завършването';
$string['manualselfcompletion_help'] = 'Курсистът може да маркира себе си като завършил този курс, като използва блока "Самостоятелното завършване"';
$string['manualselfcompletionnote'] = 'Бележка: Блокът за самоотбелязване на завършването трябва да бъде добавен към курса ако бъде разрешено ръчно самоотбелязване на завършването.';
$string['markcomplete'] = 'Маркиране като завършено';
$string['markedcompleteby'] = 'Маркирано като завършено от {$a}';
$string['markingyourselfcomplete'] = 'Самостоятелно маркиране на дейност като завършена';
$string['moredetails'] = 'Още данни';
$string['nocriteriaset'] = 'Няма зададени критерии за завършване за този курс';
$string['notachievedgrade'] = 'Потребителят не е постигнал оценка';
$string['notcompleted'] = 'Не е завършен';
$string['notenroled'] = 'Не сте се регистрирали за този курс';
$string['nottracked'] = 'В момента не се проследява завършването ви на този курс';
$string['notviewedactivity'] = 'Потребителят не е прегледал {$a}';
$string['notyetstarted'] = 'Все още не е започнато';
$string['nouserstoarchive'] = 'Няма потребители, които да са завършили този курс';
$string['overallaggregation'] = 'Изисквания за завършване';
$string['overallaggregation_all'] = 'Курсът се завършва, когато ВСИЧКИ условия бъдат изпълнени';
$string['overallaggregation_any'] = 'Курсът се завършва, когато ВСЯКО от условията е изпълнено';
$string['overallcriteriaaggregation'] = 'Обединяване на типовете общи критерии';
$string['overallcriteriaaggregation_help'] = 'Как системата за завършване на курса определя дали курсистът е завършил курса';
$string['pending'] = 'В процес на изчакване';
$string['periodpostenrolment'] = 'Период след регистрация';
$string['progress'] = 'Напредък на курсиста';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Напредък: {$a->complete}/{$a->total}';
$string['remainingenroledfortime'] = 'Потребителят остава регистриран през посочения период от време';
$string['remainingenroleduntildate'] = 'Оставащи записани до определената дата';
$string['requiredcriteria'] = 'Задължителни критерии';
$string['returntocourse'] = 'Връщане към курса';
$string['roleaggregation'] = 'Изисквано условие';
$string['roleaggregation_all'] = 'ВСИЧКИ избрани роли да отбелязват кога е удовлетворено условието';
$string['roleaggregation_any'] = 'ВСЯКА от избраните роли да отбелязва кога е удовлетворено условието';
$string['roleaggregationmethod'] = 'Метод на обединяване';
$string['roleaggregationmethod_help'] = 'Метод на обединяване "Всички" означава, че този критерий ще бъде маркиран като завършен, когато курсистът е маркиран като завършил от всички избрани роли. Ако методът за обедняване е зададен на "Което и да е", само една от избраните роли ще се изисква за маркиране на курсиста като завършил курса.';
$string['roleidnotfound'] = 'ИД на роля {$a} не е открит';
$string['rpl'] = 'Признаване на предишно обучение';
$string['save'] = 'Записване';
$string['saved'] = 'Записан';
$string['seedetails'] = 'Вижте подробности';
$string['selectnone'] = 'Нито едно';
$string['self'] = 'Самостоятелно';
$string['selfcompletion'] = 'Самостоятелно завършване';
$string['showinguser'] = 'Показване на потребител';
$string['showrpl'] = 'Показване на признаване на предишно обучение';
$string['showrpls'] = 'Показване на признаване на предишни обучения';
$string['unenrolingfromcourse'] = 'Отмяна на регистрация за курс';
$string['unenrolment'] = 'Отписване';
$string['unit'] = 'Единица';
$string['unlockcompletion'] = 'Отключване на опциите за завършване';
$string['unlockcompletiondelete'] = 'Отключване на критериите и изтриване на съществуващите данни за завършване';
$string['unlockcompletionwithoutdelete'] = 'Отключване на критериите без изтриване';
$string['usernotenroled'] = 'Потребителят не е регистриран за този курс';
$string['usersarchived'] = '{$a} записа за завършване на потребители са успешно архивирани';
$string['viewcoursereport'] = 'Вижте отчет за курса';
$string['viewedactivity'] = 'Прегледано е {$a}';
$string['viewingactivity'] = 'Преглежда се {$a}';
$string['xdays'] = '{$a} дена';
$string['yourprogress'] = 'Вашият напредък';
