<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активни филтри';
$string['addfilter'] = 'Добавяне на филтър';
$string['anycategory'] = 'всяка категория';
$string['anycourse'] = 'всеки курс';
$string['anyfield'] = 'всяко поле';
$string['anyrole'] = 'всяка роля';
$string['anyvalue'] = 'всякаква стойност';
$string['applyto'] = 'Приложи за';
$string['contains'] = 'съдържа';
$string['content'] = 'Съдържание';
$string['contentandheadings'] = 'Съдържание и заглавна част';
$string['coursecategory'] = 'категория на курс';
$string['courserole'] = 'Роля в курс';
$string['courserolelabel'] = '{$a->label} е {$a->rolename} в {$a->coursename} от {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} грешка: курс {$a->coursename} не съществува';
$string['coursevalue'] = 'стойност на курс';
$string['datelabelisafter'] = '{$a->label} е след {$a->after}';
$string['datelabelisbefore'] = '{$a->label} е преди {$a->before}';
$string['datelabelisbetween'] = '{$a->label} е между {$a->after} и {$a->before}';
$string['defaultx'] = 'По подразбиране ({$a})';
$string['disabled'] = 'Забранен';
$string['doesnotcontain'] = 'не съдържа';
$string['endswith'] = 'приключва с';
$string['filterallwarning'] = 'Прилагането на филтри върху заглавията, а също така и върху съдържанието, значително увеличава натовареността на сървъра. Моля, използвайте внимателно настройката "Приложи за", главно при използване в многоезиковия филтър.';
$string['filtercheckbox'] = 'Филтър по отметки';
$string['filtercheckbox_help'] = 'Този филтър ви позволява да филтрирате информацията според набор от отметки.

Филтърът има следните опции:

* е която и да е стойност – тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* съвпада с което и да е с отметка – тази опция позволява информация, ако тя съвпада с някоя от опциите с поставена отметка
* съвпада с всички с отметка – тази опция позволява информация, ако тя съвпада с всички опции с поставена отметка';
$string['filterdate'] = 'Филтър по дата';
$string['filterenrol'] = 'Филтър по регистриране';
$string['filterenrol_help'] = 'Този филтър ви позволява да филтрирате информация според това дали даден потребител е, или не е регистриран в определен курс.

Филтърът има следните опции:

* Е която и да е стойност – тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* Да – тази опция връща само записи, в които потребителят е регистриран в посочения курс
* Не – тази опция връща само записи, в които потребителят не е регистриран в посочения курс';
$string['filternumber'] = 'Филтър по число';
$string['filternumber_help'] = 'Този филтър ви позволява да филтрирате числова информация според нейната стойност.

Филтърът има следните опции:

* се равнява на – тази опция разрешава само информацията, която е равна на въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* не се равнява на – тази опция разрешава само информацията, която не е равна на въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е по-голямо от – тази опция разрешава само информацията, която е с числена стойност, по-голяма от въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е по-голямо от – тази опция разрешава само информацията, която е с числена стойност, по-голяма от въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е по-малко от – тази опция разрешава само информацията, която е с числена стойност, по-малка от въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е по-голямо или равно на – тази опция разрешава само информацията, която е с числена стойност, по-голяма или равна на въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е по-малко или равно на – тази опция разрешава само информацията, която е с числена стойност, по-малка или равна на въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)';
$string['filterselect'] = 'Филтър с опции за избор';
$string['filterselect_help'] = 'Този филтър ви позволява да филтрирате информацията чрез падащо списък с опции.

Филтърът има следните опции:

* е която и да е стойност – тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* е равно на – тази опция позволява само информация, която е равна на избраната от списъка стойност
* не е равно на – тази опция позволява само информация, различна от избраната от списъка стойност';
$string['filtersettings'] = 'Настройки на филтъра';
$string['filtersettingsforin'] = 'Настройки на филтъра за {$a->filter} в {$a->context}';
$string['filtersettings_help'] = 'Тази страница ви позволява да включвате или изключвате филтри за определена част от сайта.

Някои филтри имат допълнителни настройки и в такъв случай има линк за настройки срещу името на филтъра.';
$string['filtersettingsin'] = 'Настройки на филтрите за {$a}';
$string['filtersimpleselect'] = 'Филтър с опростен избор';
$string['filtersimpleselect_help'] = 'Този филтър ви позволява да филтрирате информацията чрез падащ списък. Този филтър няма допълнителни опции.';
$string['filtertext'] = 'Филтър по текст';
$string['filtertext_help'] = 'Този филтър ви позволява да филтрирате информацията чрез свободен текст.

Филтърът има следните опции:

* съдържа – тази опция позволява само информацията, която съдържа въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* не съдържа – тази опция позволява само информацията, която не съдържа въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* се равнява на – тази опция разрешава само информацията, която е равна на въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* започва с/ъс – тази опция позволява само информация, която започва с въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* завършва с/ъс – тази опция позволява само информация, която завършва с въведения текст (ако не е въведен текст, тогава филтърът е дезактивиран)
* е празен – тази опция позволява само информацията, която е равна на празен низ (въведеният текст се игнорира)';
$string['filterurl'] = 'Филтър на URL адреси';
$string['filterurl_help'] = 'Този филтър ви позволява да филтрирате информацията чрез падащ списък.

Филтърът има следните опции:

* е която и да е стойност – тази опция дезактивира филтъра (т.е. цялата информация се приема от този филтър)
* е празен – тази опция позволява само информацията, която е равна на празен низ
* не е празен (не е NULL) – тази опция позволява само информацията, която е не е равна на празен низ';
$string['firstaccess'] = 'Първи достъп';
$string['globalrolelabel'] = '{$a->label} е {$a->value}';
$string['includesubcategories'] = 'Включване на подкатегории?';
$string['isactive'] = 'Активен?';
$string['isafter'] = 'е след';
$string['isanyvalue'] = 'е всякаква стойност';
$string['isbefore'] = 'е преди';
$string['isdefined'] = 'е дефиниран';
$string['isempty'] = 'е празно';
$string['isenrolled'] = 'Потребителят е регистриран за този курс';
$string['isequalto'] = 'е равно на';
$string['isgreaterorequalto'] = 'e по-голямо или равно на';
$string['isgreaterthan'] = 'e по-голямо от';
$string['islessthan'] = 'e по-малко от';
$string['islessthanorequalto'] = 'e по-малко или равно на';
$string['isnotdefined'] = 'не е дефиниран';
$string['isnotenrolled'] = 'Потребителят не е регистриран за този курс';
$string['isnotequalto'] = 'не е равен на';
$string['limiterfor'] = 'Ограничител на поле {$a}';
$string['matchesallselected'] = 'съвпада с всички избрани';
$string['matchesanyselected'] = 'съвпада с което и да е избрано';
$string['neveraccessed'] = 'Никога не е влизал';
$string['nevermodified'] = 'Никога не е променян';
$string['newfilter'] = 'Нов филтър';
$string['nofiltersenabled'] = 'На този сайт не са активирани никакви добавки (plugins) за филтрирание.';
$string['off'] = 'Изключен';
$string['offbutavailable'] = 'Изключен но достъпен';
$string['on'] = 'Включен';
$string['profilefilterfield'] = 'Име на поле в профил';
$string['profilefilterlimiter'] = 'Оператор на поле в профил';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Премахване на всички филтри';
$string['removeselected'] = 'Премахване на избраните';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'започва с';
$string['tablenosave'] = 'Промените в горната таблицата се записват автоматично.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Стойност {$a}';
