<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Точност';
$string['accuracyandbonus'] = 'Точност + бонус';
$string['assumingcertainty'] = 'Не сте избрали степен на увереност. Оценявайки: {$a}.';
$string['averagecbmmark'] = 'Средна оценка в системата за CBM';
$string['basemark'] = 'Базова оценка {$a}';
$string['breakdownbycertainty'] = 'Разбивка по сигурност';
$string['cbmbonus'] = 'Бонус от CBM';
$string['cbmgradeexplanation'] = 'За CBM оценката по-горе се посочва по отношение на максимума за всички правилни отговори с C=1.';
$string['cbmgrades'] = 'Оценки от CBM';
$string['cbmgrades_help'] = 'С базираното на сигурност оценяване (CBM) отговарянето на всеки въпрос правилно с C=1 (ниска степен на сигурност) дава оценка от 100%. Оценките могат да достигнат 300%, ако всеки въпрос е правилен с C=3 (висока степен на сигурност). Погрешните убеждения (уверени погрешни отговори) понижават оценките много повече, отколкото грешните отговори, които са потвърдени като несигурни. Това може да доведе дори до отрицателни общи оценки.

**Точност** е % правилни отговори, като се игнорира сигурността, но претеглено за максималната оценка на всеки въпрос. Успешното разграничаване на повече и по-малко надеждните отговори дава по-добра оценка, отколкото избирането на една и съща сигурност за всеки въпрос. Това е отразено в **Бонус от CBM**. **Точност** + **Бонус от CBM** е по-добра оценка за знание от само **Точност**. Погрешните убеждения могат да доведат до отрицателен бонус, предупреждение да се прегледа внимателно какво се знае и какво не.';
$string['cbmmark'] = 'Оценка от CBM {$a}';
$string['certainty'] = 'Сигурност';
$string['certainty1'] = 'Немного (по-малко от 67%)';
$string['certainty-1'] = 'Нямам представа';
$string['certainty2'] = 'Относително (повече от 67%)';
$string['certainty3'] = 'Много (повече от 80%)';
$string['certainty_help'] = 'Основаното на сигурност оценяване изисква да посочите колко надежден си мислите, че е вашият отговор. Наличните нива са:

Ниво на сигурност | C=1 (несигурно) | С=2 (средно) | C=3 (много сигурно)
------------------- | ------------ | --------- | ----------------
Оценка при верен отговор | 1 | 2 | 3
Оценка при грешен отговор | 0 | -2 | -6
Вероятност да е правилно | <67%        | 67-80%    |    >80%

Най-добри оценки се получават от признаването на несигурност. Например, ако смятате, че има повече от 1 на 3 вероятност да сбъркате, трябва да въведете C=1 и да избегнете риска от отрицателна оценка.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Нямам представа';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Нямам представа';
$string['foransweredquestions'] = 'Резултати само за {$a} отговорени въпроса';
$string['forentirequiz'] = 'Резултати за целия въпросник ({$a} въпроса)';
$string['howcertainareyou'] = 'До колко сте сигурни? {$a}';
$string['judgementok'] = 'ОК';
$string['judgementsummary'] = 'Отговори: {$a->responses}. Точност: {$a->fraction}. (Оптимален диапазон от {$a->idealrangelow} до {$a->idealrangehigh}). Били сте {$a->judgement} с това ниво на сигурност.';
$string['noquestions'] = 'Няма отговори';
$string['overconfident'] = 'твърде сигурни';
$string['pluginname'] = 'Отложена обратна връзка със степен на увереност';
$string['slightlyoverconfident'] = 'малко твърде сигурни';
$string['slightlyunderconfident'] = 'малко недостатъчно сигурни';
$string['underconfident'] = 'недостатъчно сигурни';
$string['weightx'] = 'Тежест {$a}';
