<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Активиране';
$string['activityloading'] = 'Ще бъдете пренасочени автоматично към дейността в';
$string['activityoverview'] = 'Имате SCORM пакети, които се нуждаят от внимание.';
$string['activitypleasewait'] = 'Дейността се зарежда. Моля, изчакайте...';
$string['adminsettings'] = 'Администраторски настройки';
$string['advanced'] = 'Параметри';
$string['aicchacpkeepsessiondata'] = 'Данни на AICC HACP сесия';
$string['aicchacpkeepsessiondata_desc'] = 'Продължителност в дни, през които да се пазят данни на външни AICC HACP сесии (настройка с по-голяма продължителност ще запълни таблицата със стари данни, но може да бъде полезна при отстраняване на грешки)';
$string['aicchacptimeout'] = 'Време за изчакване на AICC HACP';
$string['aicchacptimeout_desc'] = 'Продължителност в минути, през които външна AICC HACP сесия може да остане отворена';
$string['aiccuserid'] = 'ИД на потребител за достъп до AICC';
$string['aiccuserid_desc'] = 'Стандартът за потребителски имена на AICC е много по-стриктен в сравнение с този на Totara и позволява само буквено-цифрови знаци, тире и долна черта. Точките, интервалите и символът @ не са разрешени. Ако тази опция е активирана, ИД номерата на потребителите се прехвърлят в AICC пакета вместо потребителски имена.';
$string['aliasonly'] = 'Когато избирате файл imsmanifest.xml от хранилище, трябва да използвате псевдоним/пряк път за този файл.';
$string['allowapidebug'] = 'Активирайте отстраняването на грешки и проследяването на API (задайте маската за улавяне с apidebugmask)';
$string['allowtypeaicchacp'] = 'Активиране на външен достъп до AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ако тази опция е активирана, се позволява външна комуникация с AICC HACP, без да се изисква влизане на потребител за заявки за публикуване от външен AICC пакет';
$string['allowtypeexternal'] = 'Активиране на външен тип пакети';
$string['allowtypeexternalaicc'] = 'Активиране на директен AICC URL адрес';
$string['allowtypeexternalaicc_desc'] = 'Ако тази опция е активирана, това позволява директен URL адрес до опростен AICC пакет';
$string['allowtypelocalsync'] = 'Активиране на изтеглен тип пакети';
$string['apidebugmask'] = 'Маска за улавяне за отстраняване на грешки в API – използвайте обикновен регулярен израз в/ъв &lt;username&gt;:&lt;activityname&gt; напр. admin:.* ще отстранява грешки само за администратори';
$string['areacontent'] = 'Файлове със съдържание';
$string['areapackage'] = 'Файл на пакета';
$string['asset'] = 'Актив';
$string['assetlaunched'] = 'Актив – прегледан';
$string['attempt'] = 'Опит';
$string['attempt1'] = '1 опит';
$string['attempts'] = 'Опити';
$string['attemptsmanagement'] = 'Управляване на опитите';
$string['attemptstatusall'] = 'Страница "Моето обучение" и страница на записа';
$string['attemptstatusentry'] = 'Само за страницата на записа';
$string['attemptstatusmy'] = 'Само "Моето обучение"';
$string['attemptsx'] = '{$a} опита';
$string['autocommit'] = 'Автоматично фиксиране';
$string['autocommitdesc'] = 'Автоматично записване на данни от SCORM, ако пакетът на SCORM не ги запише.';
$string['autocommit_help'] = 'Ако тази опция е активирана, данните от SCORM се записват автоматично в базата данни. Това е полезно за обекти на SCORM, които не записват редовно своите данни.';
$string['autocontinue'] = 'Автоматично продължаване';
$string['autocontinuedesc'] = 'Ако тази опция е активирана, следващите елементи на обучение се стартират автоматично, в противен случай трябва да се използва бутонът "Продължаване".';
$string['autocontinue_help'] = 'Ако тази опция е активирана, следващите елементи на обучение се стартират автоматично, в противен случай трябва да се използва бутонът "Продължаване".';
$string['averageattempt'] = 'Средна оценка';
$string['badarchive'] = 'Трябва да предоставите валиден zip файл';
$string['badimsmanifestlocation'] = 'Открит е файл imsmanifest.xml, но той не беше в основната директория на вашия zip файл, преконфигурирайте вашия пакет на SCORM';
$string['browse'] = 'Преглед';
$string['browsed'] = 'Прегледан';
$string['browsemode'] = 'Режим на преглеждане';
$string['calculatedweight'] = 'Изчислена тежест';
$string['cannotaccess'] = 'Не можете да повикате този скрипт по този начин';
$string['cannotfindsco'] = 'SCO не е открит';
$string['cannotfindscorm'] = 'SCORM не е открит';
$string['closebeforeopen'] = 'Посочили сте крайна дата преди началната дата.';
$string['collapsetocwinsize'] = 'Свиване на съдържанието, когато размерът на прозореца е под';
$string['collapsetocwinsizedesc'] = 'Тази настройка ви позволява да зададете размера на прозореца, под който съдържанието трябва да се свива автоматично.';
$string['compatibilitysettings'] = 'Настройки за съвместимост';
$string['completed'] = 'Приключен';
$string['completionscorerequired'] = 'Изискване за минимален резултат';
$string['completionscorerequired_help'] = 'Активирането на тази настройка ще изисква от потребителя да има най-малко зададения минимален резултат, за да бъде маркиран като завършил тази дейност на SCORM, както и всички други изисквания за завършване на дейност.';
$string['completionstatus'] = 'Състояние на завършване';
$string['completionstatus_completed'] = 'Завършено';
$string['completionstatus_failed'] = 'Неуспешен';
$string['completionstatus_help'] = 'Изискване за състояние';
$string['completionstatus_passed'] = 'Успешно преминат';
$string['completionstatusrequired'] = 'Изискване за състояние';
$string['completionstatusrequired_help'] = 'Поставянето на отметка до едно или повече състояния изисква от потребителя да постигне поне едно от отбелязаните състояния, за да бъде маркиран като завършил тази дейност на SCORM, както и всички други изисквания за завършване на дейност.';
$string['contents'] = 'Съдържание';
$string['currentwindow'] = 'В същия прозорец';
$string['datadir'] = 'Грешка във файловата система: Не може да се създаде директория с данни за курс';
$string['defaultdisplaysettings'] = 'Настройки за показване по подразбиране';
$string['defaultgradesettings'] = 'Настройки за оценки по подразбиране';
$string['defaultothersettings'] = 'Други настройки по подразбиране';
$string['deleteallattempts'] = 'Изтриване на всички опити със SCORM пакета';
$string['deleteattemptcheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете напълно тези опити?';
$string['deleteselected'] = 'Изтриване на избраните опити';
$string['deleteuserattemptcheck'] = 'Абсолютно сигурни ли сте, че искате напълно да изтриете всички Ваши опити?';
$string['details'] = 'Проследяване на подробната информация';
$string['directories'] = 'Показване на връзки към директориите';
$string['disabled'] = 'Забранено';
$string['display'] = 'Показване на пакета';
$string['displayactivityname'] = 'Показване на името на дейността';
$string['displayactivityname_help'] = 'Дали да се показва името на дейността над плейъра SCORM, или не.';
$string['displayattemptstatus'] = 'Показване състоянието на опита';
$string['displayattemptstatusdesc'] = 'Дали обобщение на опитите на потребителя да се показва в блока за преглед на курса в "Моето обучение" и/или на страницата за влизане в SCORM.';
$string['displayattemptstatus_help'] = 'Ако е "Да", резултатите и оценките от опитите се показват върху страницата на SCORM пакета.';
$string['displaycoursestructure'] = 'Показване структурата на пакета на входната страница';
$string['displaycoursestructuredesc'] = 'Ако тази опция е активирана, съдържанието се показва на страницата със структурата на SCORM.';
$string['displaycoursestructure_help'] = 'Ако е "Да", съдържанието на курса се показва на страницата на SCORM пакета.';
$string['displaydesc'] = 'Дали пакетът на SCORM да се показва в нов прозорец.';
$string['displaysettings'] = 'Настройки на показването';
$string['dnduploadscorm'] = 'Добавяне на пакет на SCORM';
$string['domxml'] = 'DOMXML външна библиотека';
$string['duedate'] = 'Краен срок';
$string['element'] = 'Елемент';
$string['enter'] = 'Влизане';
$string['entercourse'] = 'Влизане в курса';
$string['eventattemptdeleted'] = 'Опитът е изтрит';
$string['eventinteractionsviewed'] = 'Взаимодействията са прегледани';
$string['eventreportviewed'] = 'Отчетът е прегледан';
$string['eventscolaunched'] = 'SCO е стартиран';
$string['eventtracksviewed'] = 'Записите са прегледани';
$string['eventuserreportviewed'] = 'Отчетът на потребителя е прегледан';
$string['everyday'] = 'Всеки ден';
$string['everytime'] = 'При всяко използване';
$string['exceededmaxattempts'] = 'Достигнахте максималния брой опити.';
$string['exit'] = 'Излизане от курса';
$string['exitactivity'] = 'Излизане от дейността';
$string['expired'] = 'За съжаление, тази дейност приключи на {$a} и вече не е налична';
$string['external'] = 'Момент на актуализиране на външни пакети';
$string['failed'] = 'Неуспешен';
$string['finishscorm'] = 'Ако сте приключили с прегледа на този ресурс, {$a}';
$string['finishscormlinkname'] = 'щракнете тук за да се върнете на страницата на курса';
$string['firstaccess'] = 'Първи достъп';
$string['firstattempt'] = 'Първи опит';
$string['floating'] = 'Плаващо';
$string['forcecompleted'] = 'Принудително завършване';
$string['forcecompleteddesc'] = 'Това предпочитание задава стойността по подразбиране на настройката за принудително завършване';
$string['forcecompleted_help'] = 'Ако е "Да", състоянието на текущия опит автоматично се променя на "Завършен". Тази настройка е приложима само за SCORM 1.2 пакети. Полезна е ако SCORM пакета не обработва правилния опит при обзор или в режим на преглеждане, или изобщо неправилно открива състоянието на завършеност.';
$string['forcejavascript'] = 'Принуждаване на потребителите да активират JavaScript';
$string['forcejavascript_desc'] = 'Ако тази опция е активирана (препоръчително), това предотвратява достъпа до обекти на SCORM, когато JavaScript не се поддържа/не е активиран в браузъра на потребителя. Ако е дезактивирана, потребителят може да прегледа SCORM, но API комуникацията ще е неуспешна и няма да бъде записана никаква информация за оценки.';
$string['forcejavascriptmessage'] = 'Изисква се JavaScript за преглед на този обект, активирайте JavaScript във вашия браузър и опитайте отново.';
$string['forcenewattemptdesc'] = 'Тази настройка скрива квадратчето за отметка до "Стартиране на нов опит" и предотвратява режима на преглед. SCORM позволява на курсиста да се върне към същия опит във всеки момент и нов опит не е възможен, освен ако предишният опит не е зададен като "завършен", "преминал" или "неуспешен". Ако пакетът на SCORM не направи това, курсистът винаги ще може да влиза отново в същия опит. Опитът не е завършен, докато cmi.core.lesson_status за опита не се зададе на "завършил" или "преминал". След това квадратчето за отметка за започване на нов опит е достъпно за курсиста.';
$string['found'] = 'Открит е манифест';
$string['frameheight'] = 'Височината на рамката или прозореца на етапа.';
$string['framewidth'] = 'Ширината на рамката или прозореца на етапа.';
$string['fromleft'] = 'Отляво';
$string['fromtop'] = 'Отгоре';
$string['fullscreen'] = 'Запълване на целия екран';
$string['general'] = 'Общи данни';
$string['gradeaverage'] = 'Средна оценка';
$string['gradeforattempt'] = 'Оценка за опит';
$string['gradehighest'] = 'Най-висока оценка';
$string['grademethod'] = 'Метод за оценяване';
$string['grademethoddesc'] = 'Методът за оценяване посочва как се определя оценката за единичен опит в дейността.';
$string['grademethod_help'] = 'Методът за оценяване посочва как се определя оценката за единичен опит в дейността.

Има 4 метода за оценяване:

* Елементи на обучение – броят на завършените/преминати елементи на обучение
* Най-висока оценка – най-високият резултат, получен във всички елементи на обучение
* Средна оценка – средната стойност на всички резултати
* Сборна оценка – сборът от всички резултати';
$string['gradereported'] = 'Отчетена оценка';
$string['gradescoes'] = 'Елементи на обучение';
$string['gradesettings'] = 'Настройки за оценяване';
$string['gradesum'] = 'Сборна оценка';
$string['height'] = 'Височина';
$string['hidden'] = 'Скрито';
$string['hidebrowse'] = 'Забраняване режима за преглеждане';
$string['hidebrowsedesc'] = 'Режимът на преглеждане позволява на студента да прегледа дейността преди да се опита да я изпълни.';
$string['hidebrowse_help'] = 'Режимът на преглеждане позволява на студента да прегледа дейността преди да се опита да я изпълни. Ако режимът за преглеждане е забранен бутонът за преглеждане е скрит.';
$string['hideexit'] = 'Скриване на хипервръзката за излизане';
$string['hidetoc'] = 'Показване структурата на курса в плейър.';
$string['hidetocdesc'] = 'Тази настройка определя как да се показва съдържанието в плейъра SCORM.';
$string['hidetoc_help'] = 'Тези настройки определят как да се показва съдържанието на пакета в SCORM плейъра.';
$string['highestattempt'] = 'Най-висока оценка';
$string['identifier'] = 'Идентификатор на въпрос';
$string['incomplete'] = 'Незавършено';
$string['info'] = 'Информация';
$string['interactions'] = 'Взаимодействия';
$string['invalidactivity'] = 'Дейността в SCORM е неправилна';
$string['invalidhacpsession'] = 'Невалидна сесия на HACP';
$string['invalidmanifestname'] = 'Могат да бъдат избрани само imsmanifest.xml или .zip файлове';
$string['invalidmanifestresource'] = 'ПРЕДУПРЕЖДЕНИЕ: В манифеста ви са посочени следните ресурси, но те не са открити:';
$string['invalidurl'] = 'Посочен е невалиден URL адрес';
$string['invalidurlhttpcheck'] = 'Посочен е невалиден URL адрес. Съобщение за отстраняване на грешки:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Последен достъп';
$string['lastaccess'] = 'Последен достъп';
$string['lastattempt'] = 'Последен завършен опит';
$string['lastattemptlock'] = 'Заключване след последния опит';
$string['lastattemptlockdesc'] = 'Ако тази опция е активирана, курсистът не може да стартира плейъра SCORM, след като е използвал всичките назначени му опити.';
$string['lastattemptlock_help'] = 'Ако тази опция е активирана, курсистът не може да стартира плейъра SCORM, след като е използвал всичките назначени му опити.';
$string['location'] = 'Показване на лентата за адрес';
$string['masteryoverride'] = 'Резултатът за перфектно владеене заменя състоянието';
$string['masteryoverridedesc'] = 'Това предпочитание задава стойността по подразбиране за резултата за перфектно владеене да заменя настройката на състоянието';
$string['masteryoverride_help'] = 'Ако тази опция е активирана и е въведен резултат за перфектно владеене, когато LMSFinish е повикан и ако е определен сумарен резултат, състоянието ще бъде преизчислено, като се използва сумарният резултат и резултатът за перфектно владеене, а всяко състояние, предоставено от SCORM (включително "незавършен"), ще бъде заменено. (Използва се само за пакети в SCORM 1.2.)';
$string['max'] = 'Максимален резултат';
$string['maximumattempts'] = 'Брой опити';
$string['maximumattempts_help'] = 'Тази настройка позволява да се ограничи броя на опитите за отговаряне. Прилага се само при SCORM 2.1 и AICC пакети.';
$string['maximumgradedesc'] = 'Това предпочитание задава максималната оценка по подразбиране за дадена дейност';
$string['menubar'] = 'Показване на лента с меню';
$string['min'] = 'Минимален резултат';
$string['missingparam'] = 'Задължителен параметър липсва или е неправилен';
$string['mode'] = 'Режим';
$string['modulename'] = 'SCORM пакет';
$string['modulename_help'] = 'SCORM пакетът е колекция от файлове, която е съставена съгласно съответния стандарт. Модулът за дейност SCORM пакет позволява в курса да се качи и добави zip файл със SCORM или AICC пакет .

Съдържанието на пакета обикновено се показва на няколко страници, свързани с хипервръзки помежду си. Има различни настройки за показване на съдържанието в изскачащ прозорец, със съдържание, бутони за навигация и др. Пакетът основно съдържа въпроси с оценки, които се записват в дневника за оценки.

SCORM пакет може да се използва за:

* Представяне на мултимедийно съдържание и анимация.
* Като инструмент за оценяване';
$string['modulenameplural'] = 'Пакети на SCORM';
$string['nav'] = 'Показване на навигацията';
$string['navdesc'] = 'Тази настройка определя дали да са показани или да са скрити бутоните за навигация и на кое място.';
$string['nav_help'] = 'Тази настройка определя дали да са показани или да са скрити бутоните за навигация и на кое място.

Има 3 възможности:

* Не - бутоните за навигация не се показват
* Под съдържанието - бутоните за навигация се показват под съдържанието на CSORM пакета
* Плаващи - Бутоните за навигация се показват плаващи с отместване наляво и надолу според положението на пакета.';
$string['navigation'] = 'Навигация';
$string['navpositionleft'] = 'Отместване наляво на бутоните за навигация в брой пиксели.';
$string['navpositiontop'] = 'Отместване надолу на бутоните за навигация в брой пиксели.';
$string['networkdropped'] = 'Moodle установи, че Вашата връзка с Интернет е ненадеждна или е прекъсната. Ако продължете в тази SCORM дейност, напредъкът Ви няма да бъде запазен.</br>
Сега трябва да излезете от дейността и да се върнете, когато установите сигурна връзка с Интернет.';
$string['newattempt'] = 'Започване нов опит';
$string['next'] = 'Продължаване';
$string['noactivity'] = 'Няма нищо за отчитане';
$string['noattemptsallowed'] = 'Брой на разрешените последователни опити';
$string['noattemptsmade'] = 'Брой на опитите, които Вие сте направили';
$string['nolimit'] = 'Неограничен';
$string['noprerequisites'] = 'За съжаление, не отговаряте на необходимите изисквания за достъп до тази дейност.';
$string['noreports'] = 'Няма отчет за показване';
$string['normal'] = 'Нормален';
$string['noscriptnoscorm'] = 'Вашият браузър не поддържа JavaScript или поддръжката на JavaScript е дезактивирана. Този пакет на SCORM може да не възпроизвежда или записва данни правилно.';
$string['notattempted'] = 'Не е направен опит';
$string['notopenyet'] = 'За съжаление, тази дейност няма да е достъпна до {$a}';
$string['objectives'] = 'Конкретни цели';
$string['optallstudents'] = 'всички потребители';
$string['optattemptsonly'] = 'само потребители с опити';
$string['options'] = 'Настройки (Забранявани от някои браузъри)';
$string['optionsadv'] = 'Опции (разширени)';
$string['optionsadv_desc'] = 'Ако е поставена отметка, ширината и височината ще бъдат посочени като разширени настройки.';
$string['optnoattemptsonly'] = 'само потребители без опити';
$string['organization'] = 'Организация';
$string['organizations'] = 'Организации';
$string['othersettings'] = 'Допълнителни настройки';
$string['package'] = 'Файл на пакета';
$string['packagedir'] = 'Грешка на файловата система: Не може да се създаде директория за пакета';
$string['packagefile'] = 'Не е посочен файл на пакета';
$string['packagehdr'] = 'Пакет';
$string['package_help'] = 'Файлът на пакета е zip (или pif) файл, съдържащ дефиниция на SCORM/AICC курс.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Тази настройка позволява да се посочи URL на SCORM пакета вместо да се избира той чрез диалога за избиране на файл.';
$string['page-mod-scorm-x'] = 'Всяка страница на модула на SCORM';
$string['pagesize'] = 'Размер на страницата';
$string['passed'] = 'Успешно преминат';
$string['php5'] = 'PHP 5 (DOMXML вградена библиотека)';
$string['pluginadministration'] = 'Администриране на CSORM пакет';
$string['pluginname'] = 'SCORM пакет';
$string['popup'] = 'В нов прозорец';
$string['popuplaunched'] = 'Този пакет на SCORM е стартиран в изскачащ прозорец. Ако сте приключили с прегледа на този ресурс, щракнете тук, за да се върнете към страницата на курса';
$string['popupmenu'] = 'В падащо меню';
$string['popupsblocked'] = 'Изглежда изскачащите прозорци са блокирани, което пречи на възпроизвеждането на този пакет на SCORM. Проверете настройките на браузъра, преди да опитате отново.';
$string['popup_simple'] = 'Нов прозорец (обикновен)';
$string['popup_simple_closenotice'] = 'Отворен е прозорец със съдържание. Този прозорец също ще бъде затворен.';
$string['popup_simple_notice'] = '<p>Съдържанието ви се възпроизвежда в друг прозорец.</p><p><strong>Не затваряйте тази страница, докато възпроизвеждането на съдържанието не приключи.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>Съдържанието ви не е стартирано.</strong></p><p>Уверете се, че изскачащите прозорци са активирани за този сайт, и опитайте отново.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Щракнете, за да стартирате ръчно';
$string['popup_simple_redirectingnotice'] = 'Напредъкът се записва. Пренасочване към страницата на курса...';
$string['preferencespage'] = 'Предпочитания само за тази страница';
$string['preferencesuser'] = 'Предпочитания за този отчет';
$string['prev'] = 'Предишен';
$string['protectpackagedownloads'] = 'Защита срещу изтегляне на пакета';
$string['protectpackagedownloads_desc'] = 'Ако тази опция е активирана, пакетите на SCORM могат да бъдат изтегляни само ако потребителят има разрешението course:manageactivities. Ако е дезактивирана, пакетите на SCORM могат да бъдат изтегляни винаги (чрез мобилни или други средства).';
$string['raw'] = 'Сумарен резултат';
$string['regular'] = 'Обикновен манифест';
$string['report'] = 'Отчет';
$string['reportcountallattempts'] = '{$a->nbattempts} опита за {$a->nbusers} потребители от {$a->nbresults} резултата';
$string['reportcountattempts'] = '{$a->nbresults} резултата ({$a->nbusers} потребители)';
$string['reports'] = 'Отчети';
$string['repositorynotsupported'] = 'Това хранилище не поддържа директно свързване към файл imsmanifest.xml.';
$string['response'] = 'Отговор';
$string['result'] = 'Резултат';
$string['results'] = 'Резултати';
$string['review'] = 'Преглед';
$string['reviewmode'] = 'Режим на преглеждане';
$string['rightanswer'] = 'Правилен отговор';
$string['scoes'] = 'Елементи на обучение';
$string['score'] = 'Резултат';
$string['scoreachieved'] = 'Постигнат резултат {$a}';
$string['scorerequired'] = 'Резултат {$a}';
$string['scorm12standard'] = 'Активиране на стандартния режим на SCORM 1.2';
$string['scorm12standarddesc'] = 'Дезактивирането на тази настройка позволява на Totara да съхранява повече данни, отколкото позволява спецификацията на SCORM 1.2.
Ако вашите пакети на SCORM позволяват на потребителите да въвеждат големи количества текст или ако пакетът ви се опитва да съхранява големи количества данни в полето suspend_data, дезактивирайте тази настройка.';
$string['scorm:addinstance'] = 'Добавяне на нов пакет на SCORM';
$string['scormclose'] = 'До';
$string['scorm:deleteownresponses'] = 'Изтриване на собствените опити';
$string['scorm:deleteresponses'] = 'Изтриване на опитите със SCORM пакета';
$string['scormloggingoff'] = 'Регистрирането за API е изключено';
$string['scormloggingon'] = 'Регистрирането за API е включено';
$string['scormopen'] = 'От';
$string['scormresponsedeleted'] = 'Изтриване опитите на потребителя';
$string['scorm:savetrack'] = 'Записване на записите';
$string['scorm:skipview'] = 'Пропускане на общия преглед';
$string['scormtype'] = 'Тип';
$string['scormtype_help'] = 'Тази настройка определя начина на включване на пакета в курса. Налични са до 4 опции:

* Качен пакет – позволява избор на пакет на SCORM чрез инструмента за избор на файлове
* Външен манифест на SCORM – позволява да бъде посочен URL адрес на imsmanifest.xml. Забележка: Ако URL адресът има различно име на домейн от вашия сайт, тогава "Изтеглен пакет" е по-добрият вариант, тъй като в противен случай оценките не се записват.
* Изтеглен пакет – позволява посочване на URL адрес на пакет. Пакетът ще бъде разархивиран и записан локално и ще бъде актуализиран при актуализиране на външния пакет на SCORM.
* Външен AICC URL адрес – този URL адрес е URL адресът за стартиране на единична AICC дейност.  Ще се използва като основа за изграждане на псевдопакет.';
$string['scorm:viewreport'] = 'Разглеждане на отчети';
$string['scorm:viewscores'] = 'Преглед на резултатите';
$string['scrollbars'] = 'Позволяване показваното в прозореца да се превърта';
$string['selectall'] = 'Маркиране на всички';
$string['selectnone'] = 'Размаркиране на всички';
$string['show'] = 'Показване на';
$string['sided'] = 'Отстрани';
$string['skipview'] = 'Пропускане на страницата със съдържанието';
$string['skipviewdesc'] = 'Това предпочитание задава настройката по подразбиране, определяща кога да се прескача структура на съдържание за дадена страница';
$string['skipview_help'] = 'Тази настройка определя дали страницата, показваща съдържанието на курса, може да се прескача (да не се показва). Ако пакетът съдържа само един обект за изучаване, страницата със съдържанието може винаги да се пропуска.';
$string['slashargs'] = 'ВНИМАНИЕ: Аргументите с наклонена черта са дезактивирани на този сайт и елементите може да не функционират според очакванията!';
$string['stagesize_help'] = 'Тези две настройки определят ширината и височината на рамката/прозореца за елементите на обучение.';
$string['started'] = 'Започнат на';
$string['status'] = 'Показване на лента за състоянието';
$string['statusbar'] = 'Показване на лентата на състоянието';
$string['student_response'] = 'Отговор';
$string['subplugintype_scormreport'] = 'Отчет';
$string['subplugintype_scormreport_plural'] = 'Отчети';
$string['suspended'] = 'Временно дезактивиран';
$string['syntax'] = 'Синтактична грешка';
$string['time'] = 'Време';
$string['title'] = 'Заглавие';
$string['toc'] = 'Съдържание';
$string['toolbar'] = 'Показване на лента с инструменти';
$string['totaltime'] = 'Време';
$string['trackcorrectcount'] = 'Брой правилни';
$string['trackcorrectcount_help'] = 'Брой на правилните резултати за въпроса';
$string['trackid'] = 'ИД';
$string['trackid_help'] = 'Това е идентификаторът, зададен от вашия пакет на SCORM за този въпрос – спецификацията на SCORM не позволява да бъде предоставен пълният текст на въпроса.';
$string['tracklatency'] = 'Забавяне';
$string['tracklatency_help'] = 'Изминалото време между момента, в който въпросът е бил предоставен на курсиста за отговор, и момента на първия отговор.';
$string['trackpattern'] = 'Модел';
$string['trackpattern_help'] = 'Това е правилният отговор на този въпрос, той не показва отговора на курсистите.';
$string['trackresponse'] = 'Отговор';
$string['trackresponse_help'] = 'Това е отговорът на курсиста на този въпрос';
$string['trackresult'] = 'Резултат';
$string['trackresult_help'] = 'Показва дали курсистът е въвел правилен отговор.';
$string['trackscoremax'] = 'Максимален резултат';
$string['trackscoremax_help'] = 'Максимална стойност, която може да бъде зададена за сумарния резултат';
$string['trackscoremin'] = 'Минимален резултат';
$string['trackscoremin_help'] = 'Минимална стойност, която може да бъде зададена за сумарния резултат';
$string['trackscoreraw'] = 'Сумарен резултат';
$string['trackscoreraw_help'] = 'Число, което отразява представянето на курсиста спрямо диапазона, зададен от стойностите за минимален и максимален резултат';
$string['tracksuspenddata'] = 'Задържане на данните';
$string['tracksuspenddata_help'] = 'Предоставя място за съхранение и извличане на данни между сесиите на курсистите';
$string['tracktime'] = 'Час';
$string['tracktime_help'] = 'Часът, когато опитът е започнал';
$string['tracktype'] = 'Тип';
$string['tracktype_help'] = 'Тип на въпроса, например "избор" или "кратък отговор".';
$string['trackweight'] = 'Тежест';
$string['trackweight_help'] = 'Тежест, зададена на въпроса при изчисляване на резултата.';
$string['type'] = 'Тип';
$string['typeaiccurl'] = 'Външен AICC URL адрес';
$string['typeexternal'] = 'Външен манифест на SCORM';
$string['typelocal'] = 'Качени пакети';
$string['typelocalsync'] = 'Изтеглен пакет';
$string['undercontent'] = 'Под съдържанието';
$string['updatefreq'] = 'Честота на автоматичното обновяване';
$string['updatefreqdesc'] = 'Тази настройка определя честотата по подразбиране за автоматично обновяване на дайността';
$string['updatefreq_error'] = 'Честота на автоматично обновяване може да се зададе само когато файлът с пакета се съхранява извън Moodle';
$string['updatefreq_help'] = 'Това позволява пакетът автоматично да се изтегля и обновява';
$string['validation'] = 'Резултат от потвърждаването';
$string['value'] = 'Стойност';
$string['viewallreports'] = 'Преглед на отчети за {$a} опита';
$string['whatgrade'] = 'Оценяване на опитите';
$string['whatgradedesc'] = 'Дали най-високият, средният, първият, или последният завършен опит се записва в раздела с оценки, ако са разрешени няколко опита.';
$string['whatgrade_help'] = 'Ако са позволени повече опити, настройката определя дали най-високата, средната, първата или последната оценка от опитите да се запише в дневника с оценки.

Обработка на многократни опити

* За започване на нов опит се показва отметка над бутона за въвеждане в страницата със съдържанието, така че осигурете тази страница да се показва, ако разрешите многократни опити.
* Някои SCORM пакети имат интелигентно поведение за многократни опити, но други нямат. Това означава, че ако логиката на пакета не предпазва от презапис върху предишни опити, тези опити може да бъдат презаписани дори и ако са отбелязани като завършени или затворени.
* Настройките "Принудително затваряне", "Принудителен нов опит" и "Затваряне след окончателен опит" също осигуряват контрол върху многократните опити.';
$string['width'] = 'Ширина';
$string['window'] = 'Прозорец';
